*:focus{
	outline:none !Important;
}
body{
	padding: 25px;
	font-family: "Lato", sans-serif;
	font-size: 14px;
}
#uploadArea{
	margin-bottom: 25px;
}
.headerRow, .headerRow a, .headerRow a:hover, .headerRow a:focus, .headerRow a:visited{
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
.headerRow{
	cursor: pointer;
}
.type-col{
	width: 7%;
	text-align:center;
}
.name-col{
	width: 55%;
}

.name-col a {
	color: #000000;
	text-decoration: none;
}

.name-col a:hover {
	color: #000000;
	text-decoration: underline;
}

.size-col{
: 10%;
}
.mod-col{
	width: 25%;
	white-space:nowrap;
}


table th.check-col{
	padding-right: 4px !important;
}

.act-col{
	width: 3%;
}
.page-title{
	margin-bottom: 20px;
	margin-top:0;
	font-family: "Lato", sans-serif;
	font-size: 30px;
	font-weight: 500;
	height:33px;
	text-transform: capitalize;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.page-heading{
	height: 30px;
	display: inline-table;
	width: 100%;
	margin-bottom: 10px;
	position: relative;
}

.page-logo {
	float: right;
}


.dataTables_filter {
	width: 100%;
	text-align: left !important;
	float: none;
}


.dataTables_filter label {
	width: 100%;
	text-align: left !important;
}

.dataTables_filter input{
	text-align: left;
	width:100%;
	margin-left: auto !important;
}



#searchBtn{
	min-width:100px;
}
#log-data{
	text-align:right;
}

#currentDir{
	color: #000000;
	font-weight:bold;
	font-size:18px;
}
#sortIcon{
	float: right;
}

.sort-icon{
	margin-left: 2px;
	display:none;
	color: darkred;
}

.sort-icon.sortFirst{
	display:inline !Important;
}

.sort-icon.sortSecond{
	display:inline !Important;
}

.sort-icon.sortSecond:before{
	content: "\f161" !Important;
}

.progress-td{
	background-color: #DFF2BF;
	-webkit-transition: width .6s ease;
	-o-transition: width .6s ease;
	transition: width .6s ease;
}
.progressMessage {
	color: #999;
	margin-left: 10px;
}
.check-col, #checkbox {
	width: 7%;
	text-align:center;
}
#checkbox {
	width: 20px;
}

div.check-col {
	width: 100%
}

#backDiv{
	display:inline-block;
	margin-right:20px;
	overflow:hidden;
}

#backButton{
	cursor: pointer;
	white-space:nowrap;
	color: #212529;
}

.downloadClearButton{
	margin:0.75%;
	float:right;
}

.btn-primary, .btn-warning {
	background-color: #0D1A75;
	border-color: #0D1A75;
	color: #FFFFFF;
}

.btn-warning {
	background-color: #BF0DFA;
	border-color: #BF0DFA;
	color: #FFFFFF;
}

.btn-primary:hover {
	background-color: #FFFFFF;
	border-color: #0D1A75;
	color: #0D1A75;
}
.btn-warning:hover {
	background-color: #FFFFFF;
	border-color: #BF0DFA;
	color: #BF0DFA;
}

#pageMenuButton{
	position:relative;
	float:right;
}

#pageMenuButton a{
	color: #333;
}
.searchArea{
	position: relative;
}
#clearSearch{
	position: absolute;
	top: 1px;
	right: 7px;
	font-size: 25px;
	color: #ccc;
	display:none;
}

.attr-footer {
	width: 100%;
	text-align: right;
	margin-top: 10px;
}

.attribution {
	font-size: 0.9em;
	background-color: #FFFFFF;
	border: 5px solid #FFFFFF;
	border-radius: 5px;
}

.attribution, .attribution a {
	text-align: right;
	color: #999999;

}
.attribution img{
	height: 15px;
	margin-top: -3px;
}

/* Since this version is responsive, we remove the date when on mobile to ensure it looks good on the small screen */
@media screen and (max-width: 700px) {

	.mod-col{
		display:none;
	}

	.page-heading{
		background-image: none;
	}
}

div.metadataDisplay {
	border: 1px solid #FAFAFA;;
	border-radius: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}

p.metadataHeading {
	font-size: 1.2em;
	font-weight: bold;
}

.tblMetadata {
	background-color: #FAFAFA;
	width: 100%;
}

.trMetadata {
	border-bottom: 1px solid #FAFAFA;
}


.trMetadata:nth-child(even) {
	background-color: #FFFFFF;
}
.trMetadata:last-child{
	border-bottom: 0px;
}


.trMetadata th {
	width:40%;
	margin-right: 10px;
}


.trMetadata th, .trMetadata td {
	padding: 2px;
}

#termsSubmit, #termOfUseAgreeBtn {
	margin-top: 10px;
}

.select-all-checkbox input[type="checkbox"],
.select-all-checkbox .checked {
	display: none;
}

.select-all-checkbox input[type="checkbox"]:checked ~ .checked  {
	display: inline-block;
}

.select-all-checkbox input[type="checkbox"]:checked ~ .unchecked  {
	display: none;
}

.startHidden {
	display: none;
}

.loadingDiv {
	width: 100%;
	text-align: center;
}

.loadingDiv img {
	width: 80px;
}